 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1124px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 60px auto 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 657px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 50px 30px;
}

.u-section-1 .u-text-1 {
  font-size: 1.125rem;
  text-transform: uppercase;
  letter-spacing: 4px;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 3rem;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  font-weight: 700;
  border-style: solid;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 20px auto 0 0;
  padding: 20px 47px 20px 46px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 657px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 667px;
  height: 665px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-image-2 {
  width: 183px;
  height: 73px;
  margin: -393px auto 0 189px;
}

.u-section-1 .u-list-1 {
  width: 1140px;
  margin: 0 auto 60px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 9px));
  min-height: 273px;
  grid-gap: 12px;
}

.u-section-1 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-3 {
  padding: 50px 30px 30px;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-1 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-4 {
  padding: 50px 30px 30px;
}

.u-section-1 .u-text-4 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-1 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-5 {
  padding: 50px 30px 30px;
}

.u-section-1 .u-text-5 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-1 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-6 {
  padding: 50px 30px 30px;
}

.u-section-1 .u-text-6 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1024px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 519px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-btn-1 {
    text-align: center;
  }

  .u-section-1 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 557px;
  }

  .u-section-1 .u-image-1 {
    width: 580px;
    height: 578px;
  }

  .u-section-1 .u-image-2 {
    width: 164px;
    height: 65px;
    margin-top: -353px;
    margin-left: 162px;
  }

  .u-section-1 .u-list-1 {
    width: 940px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 224px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 894px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 427px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 84px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-btn-1 {
    margin-left: auto;
    padding-right: 30px;
    padding-left: 29px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 427px;
  }

  .u-section-1 .u-image-1 {
    width: 444px;
    height: 442px;
  }

  .u-section-1 .u-image-2 {
    width: 109px;
    height: 43px;
    margin-top: -260px;
    margin-left: 133px;
  }

  .u-section-1 .u-list-1 {
    width: 720px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 6px));
    min-height: 513px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 30px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 30px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-top: 30px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1494px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 376px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 79px;
    padding-right: 79px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 52px;
    margin-left: 13px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
    width: auto;
    margin-left: 13px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 28px;
    margin-left: 13px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 443px;
  }

  .u-section-1 .u-list-1 {
    margin-top: -1px;
    margin-bottom: 39px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 578px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1631px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 287px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 60px;
    padding-left: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
    margin-right: 32px;
    margin-left: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
    margin-right: 32px;
    margin-left: 10px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 21px;
    margin-left: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 279px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 338px;
  }

  .u-section-1 .u-image-2 {
    width: 95px;
    margin-top: -207px;
    margin-left: 97px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 21px;
    margin-bottom: 18px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 966px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 168px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 30px auto 30px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 108px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  font-size: 1.75rem;
  margin: 0 7px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 108px;
}

.u-section-2 .u-container-layout-2 {
  padding: 29px 60px;
}

.u-section-2 .u-social-icons-1 {
  height: 48px;
  width: 106px;
  min-width: 120px;
  margin: 0 auto;
}

.u-section-2 .u-icon-1 {
  color: rgb(59, 89, 152) !important;
  height: 0;
}

.u-section-2 .u-icon-2 {
  height: 100%;
  color: rgb(197, 54, 164) !important;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 149px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 89px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 89px;
  }

  .u-section-2 .u-social-icons-1 {
    min-height: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 160px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 68px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 262px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 102px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 224px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 64px;
  }
}